
RAFAL - Feature #109

Feature # 108 (New): Dokumentacija

Uporabniška Dokumentacija

05/11/2010 05:10 PM - Boštjan Tittl

Status: New Start date: 08/22/2010

Priority: Normal Due date: 08/25/2010

Assignee: Boštjan Tittl % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2010 06:49 PM - Boštjan Tittl

- Assignee set to Boštjan Tittl

#2 - 06/02/2010 05:42 PM - Boštjan Tittl

- Due date set to 08/25/2010

- Start date changed from 05/11/2010 to 08/22/2010
